### Property

# Gtk TextView:justification

#### Declaration

    property justification: Gtk.Justification [ read, write ]

#### Description [src]

Left, right, or center justification.

Type:`GtkJustification`

Default value | GTK_JUSTIFY_LEFT
Getter method | `gtk_text_view_get_justification()`
Setter method | `gtk_text_view_set_justification()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no